post
https://demo-api.edfapay.com/api/v1/users/invite-user
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Overview
Invite a user via email.
Endpoint
POST https://demo-api.edfapay.com/api/v1/users/invite-user
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| String | Yes | User email | |
| businessUnitId | UUID | Yes | Business unit |
| roles | Array | Yes | Roles |
| userType | String | Yes | Type |
| phoneNumber | String | Yes | Phone |
Response Body
| Field | Type | Description |
|---|---|---|
| code | Integer | Status |
| message | String | Message |
| data | String | Invitation token/link |
Response Example
{
"code": 200,
"message": "Success",
"data": "?inv_id=xxxxxxxx"
} 200